@media (max-width: 1079.98px) {
  .body {
    font-size: 16px;
  }

  .title {
    font-size: 38px;
  }

  .hero {
    padding: 40px 0px 0px 0px;

    &__info {
      max-width: 460px;
    }
    &__title {
      font-size: 42px;
    }

    &__text {
      font-size: 16px;
    }
  }

  .content {
    &__image {
      max-width: 450px;
    }

    &__info {
      max-width: 400px;

      &:nth-child(2n + 1) {
        margin-right: 65px;
      }
      &:nth-child(2n) {
        margin-left: 65px;
      }
    }
  }

  .story {
    padding: 60px 0;
    background-color: $white;

    &__main {
      margin-bottom: 120px;
    }
  }

  .summary {
    padding: 60px 0;
  }

  .costumes {
    padding: 60px 0;
  }

  .scenes {
    padding: 60px 0;
  }
  .services {
    padding: 0 0 60px 0;

    &__items {
      flex-direction: column;
      align-items: center;
    }
  }

  .services-item {
    padding: 15px 0;
    width: 100%;
    max-width: 600px;
    &__body {
    }

    &__title {
      max-width: 100%;
      font-size: 28px;
    }
  }

  .pricing {
    padding: 60px 0;

    &__steps {
      flex-direction: column;
    }

    &__arrow {
      transform: rotate(90deg);
      padding: 40px 0;
    }
  }

  .pricing-item {
    width: 100%;
    &:last-child {
      margin-top: 30px;
    }

    &__value {
      font-size: 28px;
    }

    &__info {
      font-size: 18px;
    }
  }

  .ebook {
    padding: 60px 0;
  }

  .get {
    padding: 60px 0;

    &__decor {
      width: 150px;
      height: 200px;
    }
  }

  .footer {
    &__title {
      font-size: 24px;
    }
  }

  .connection {
    padding: 60px 0;

    &__inenr {
      flex-direction: column;
      max-width: 700px;
      margin: 0 auto;
    }

    &__info {
      text-align: center;
      margin-bottom: 60px;
    }

    &__title {
      font-size: 42px;
    }

    &__form {
      margin-left: 0;
    }
  }

  .auth {
    padding: 60px 0;
    &__inner {
      justify-content: center;
    }

    &__title {
      text-align: center;
      font-size: 42px;
    }

    &__main {
      margin: 0;
      width: 100%;
    }

    &__form {

      margin: 0 auto;
      max-width: 500px;
    }

    &__image {
      display: none;
    }
  }
}

@media (max-width: 767.98px) {
  [class*="__container"] {
    padding: 0 15px;
  }

  .btn {
    padding: 13px 20px;
  }

  .header {
    &__logo {
      height: 40px;
    }

    &__inner {
      padding: 20px 0;
    }
  }

  .hero {
    &__inner {
      flex-direction: column;
    }

    &__info {
      padding: 0 0px 50px 0;
      max-width: 650px;
      text-align: center;
    }

    &__title {
    }
  }

  .content {
    &:not(.content__hr) {
      flex-direction: column;
    }

    &__hr {
      flex-direction: column-reverse;
    }

    &__juggling {
      display: none;
    }

    &__image {
      max-width: 550px;
    }

    &__info {
      max-width: 100%;
      text-align: center;

      &:nth-child(2n + 1) {
        margin-right: 0;
      }
      &:nth-child(2n) {
        margin-left: 0;
      }
    }
  }

  .story {
    &__main {
      margin-bottom: 60px;
    }
  }

  .partners {
    &__title {
      margin-bottom: 30px;
    }
  }

  .summary {
    &__title {
      margin-bottom: 30px;
    }

    &__list {
      flex-wrap: wrap;
    }

    &__item {
      padding: 30px;
      &:not(:last-child) {
        margin-right: 0;
      }
    }
  }

  .newsletter {
    padding: 30px 0;
    &__inner {
      flex-direction: column;
    }

    &__box,
    &__main {
      width: 100%;
      text-align: center;
    }

    &__box {
      margin-bottom: 30px;
    }

    &__input {
      padding: 0 20px;
      font-size: 14px;
    }
  }
}

@media (max-width: 479.98px) {
  .title {
    font-size: 28px;
  }

  .header {
    &__logo {
      margin-bottom: 20px;
    }
    &__inner {
      flex-direction: column;
    }
  }

  .hero {
    &__title {
      font-size: 32px;
    }
  }

  .partners {
    &__list {
      flex-direction: column;
    }
  }

  .services-item {
    &__title {
      font-size: 24px;
    }
  }

  .get {
    &__decor {
      width: 100px;
      height: 180px;
      bottom: -20px;
    }
  }

  .footer {
    &__top {
      flex-direction: column;
    }

    &__title,
    &__socials {
      width: 100%;
      margin-top: 30px;
    }

    &__logo {
      width: auto;
    }

    &__bottom {
      flex-direction: column;
    }

    &__copy {
      text-align: center;
    }

    &__nav {
      margin: 20px 0 0 0;
    }
  }

  .footer-menu {
    justify-content: center;
  }

  .connection {
    &__title {
      font-size: 32px;
    }
  }

  .form {
    &__item:not(:last-child) {
      margin-bottom: 20px;
    }

    &__question {
      font-size: 18px;
    }

    &__check-value {
      padding: 15px 0;
    }
  }

  .auth {
    &__title {
      font-size: 32px;
    }
  }
}

@media (max-width: 374.98px) {
  .header {
    &__logo {
      margin-bottom: 20px;
    }
    &__inner {
      flex-direction: column;
    }
  }

  .header-menu {
    &__list {
      flex-direction: column;
    }

    &__item:not(:last-child) {
      margin: 0 0 20px;
    }
  }

  .get {
    &__decor {
      display: none;
    }
  }
}

// 1920, 1600, 1440, 1366, 1280, 1080, 1024, 992, 768, 720, 480, 375, 320
